 
.itemsBoxWrap{
	max-width: 1440px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.archiveBoxWrap{
	width: 24%;
	max-width: 350px;
	margin-top: 78px;
}

.archiveBox{
	margin-bottom: 50px;
}

.archiveBox .boxTtl{
	display: flex;
	height: 50px;
	justify-content: center;
	align-items: center;
	background: #FE8D5C;
	color: #fff;
	font-size: 2rem;
	text-align: center;
	margin-bottom: 30px;
}

.archiveBoxInfoList li{
	display: flex;
	gap:10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d9d9d9;
	align-items: end;
}

.archiveBoxInfoList li img{
	max-width: 53px;
}


.archiveBoxCateList li{
	margin-bottom: 30px;
}


.archiveBoxCateList li a{
	color: #333;
	display: block;
	position: relative;
	padding-left: 20px;
}

.archiveBoxCateList li a::before{
	content: "";
	position: absolute;
	height: 7px;
	width: 7px;
	background: #FFB297;
	border-radius: 50px;
	margin:auto;
	left: 0;
	top: 0;
	bottom: 0;
}


.itemsBox{
	width: 71%;
	max-width: 1016px;
}

.itemsBoxTtl{
	/*
	background: url("../img/top/top_subttl_eclipse.png") no-repeat left center;
	background-size: 30px 27px;
	padding-left: 40px;
	*/
	display: flex;
	gap:30px;
	font-size: 2.4rem;
	margin-bottom:50px;
}

.itemsBoxTtl img{
	max-width: 30px;
}


.itemsList{
	display: flex;
	flex-wrap: wrap;
	gap:25px;
}

.itemsList li{
	width: calc((100% - 50px) / 3);
	/*width: 320px;*/
	margin-bottom: 70px;
	display: flex;
}

.itemsList li a{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 100%;
	color: #333;
}

.itemsList li .thumb{
	display: block;
	margin-bottom: 20px;
	border: 1px solid #e2e2e2;
	padding: 4px;
}

.listName{
	font-size: 2rem;
	flex-grow: 1;
	display: block;
}

.listPrice{
	font-size: 2.4rem;
	border-top: 1px solid #e2e2e2;
	padding-top: 20px;
	margin-top: 20px;
}

.listPrice span{
	font-size: 1.4rem;
}

/*----- detail  -----*/

.itemsDetailBoxWrap{
	max-width: 1300px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}


.imgListBox{
	width: 54%;
	max-width: 700px;	
}

.itemsImgList{

}


.itemsInfoBoxWrap{
	width: 40%;
	max-width: 500px;
}

.itemsName{
	font-size: 3.2rem;
	display: block;
	margin-bottom: 10px;
}

.itemsPrice{
	border-top: 1px  solid #FFB297; 
	font-size: 4rem;
	display: block;	
	margin-bottom: 30px;
	padding-top: 10px;
}

.itemsPrice span{
	font-size: 2rem;
}


.buyListBox{
	margin-bottom: 70px;
}


.buyListBoxTtl{
	display: flex;
	align-items: center;
	font-size: 2rem;
	font-weight: bold;
	color: #FE8D5C;
	gap: 10px;
	margin-bottom: 10px;
}

.buyListBoxTtl img{
	max-width: 32px;
}

.buyList{
	background: #FCF5E8;
	padding: 20px 30px;
}

.buyList li{
	margin-bottom: 10px;
}

.buyList li:last-child{
	margin-bottom: 0;
}

.buyList li a{
	display: flex;
	justify-content: space-between;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	align-items: center;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	padding: 0 20px;
	height: 45px;

}

.buyList li a img{
	max-width: 26px;
}

.buyList li.amazon a{
	background:#FF9900;
}

.buyList li.rakuten a{
	background:#BF0000;
}

.buyList li.yahoo a{
	background:#E61F19;
}


.itemsInfoBox .itemsBoxTtl{
	display: flex;
	gap: 20px;
	align-items: center;
	margin-bottom: 20px;
}

.itemsBoxTtl img{
	max-width:30px ;
}

.itemsBoxList{
	padding-top: 20px;
	margin-bottom: 10px;
	border-top:1px solid #d9d9d9;
}

.itemsBoxListTtl{
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 10px;
}

.itemsBoxListIntro{
	line-height: 1.5;
}

.itemsInfoBox{
	margin-bottom: 70px;
	border-bottom:1px solid #d9d9d9;
}

@media screen and (max-width: 1450px) {
	.itemsBoxWrap {
		padding: 0 12px;
	}	

}

/* Media Queries ================================================== */
/*896*/
@media screen and (max-width: 960px) {


	.itemsBoxWrap{
		flex-direction: column-reverse;
		padding: 0 12px;
	}


	.archiveBoxWrap{
		width: 100%;
		max-width: initial;
	}

	.archiveBoxCateList{
		display: flex;
		flex-wrap: wrap;
	}

	.archiveBoxCateList li{
		width: 50%;
		margin-bottom: 30px;
	}

	.archiveBox.on_top{
		padding: 0 12px;
	}

	.itemsBox {
	  width: 100%;
	}

	.itemsBoxTtl{
		gap: 20px;
		margin-bottom: 40px;
		align-items: center;
	}
	.itemsBoxTtl img {
	  max-width: 20px;
	}

	.itemsList li{
		width: calc((100% - 25px) / 2);
		margin-bottom: 25px;
	}


	.listName{
		font-size: 1.6rem;
	}

	.listPrice{
		font-size: 2rem;
		padding-top: 10px;
  		margin-top: 10px;
	}

	.listPrice span{
		font-size: 1.2rem;
	}


/*----- detail  -----*/




	.itemsDetailBoxWrap{
		flex-direction: column;
		padding: 0 12px;
	}


	.itemsImgList{
		width: 100%;
	}

	.imgListBox {
	  width: 100%;
	  margin: 0 auto;
	}



	.itemsImgSliderListWrap{
		width: 84%;
		margin: 0 auto 100px;
  }


	.itemsImgSliderListWrap .slick-dotted.slick-slider {
	  width: 84%;
	  margin: 0 auto;
	}  


	.itemsImgSliderList .slick-dots {
	  bottom: -50px;
	}  

	.itemsImgSliderList .slick-dots li button::before {
	  color: #FE8D5C!important;
	}  

	.itemsImgSliderList .slick-dots li.slick-active button::before {
	  opacity: 1;
	  color: #FE8D5C!important;
	}


	.itemsInfoBoxWrap{
		width: 100%;
		margin: 0 auto;
	}

	.itemsName{
		font-size: 2rem;
		margin-bottom: 30px;
		border-bottom: 1px  solid #FFB297;
	}

	.itemsPrice{
		border-top: none; 
		font-size: 2.4rem;
		padding-top: 0;
	}

	.itemsPrice span{
		font-size: 1.4rem;
	}


	.buyListBox{
		margin-bottom: 50px;
	}


	.buyListBoxTtl{
		font-size: 1.6rem;
	}

	.buyListBoxTtl img{
		max-width: 25px;
	}

	.buyList{
		padding: 10px 20px;
	}


	.itemsInfoBox .itemsBoxTtl{
		gap: 10px;
	}

	.itemsBoxTtl img{
		max-width:16px ;
	}


	.itemsBoxListTtl{
		font-size: 1.6rem;
	}


}
